<?xml version="1.0"?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <FileName>Resto.Front.Api.LightningKVS.dll</FileName>
  <TypeName>Resto.Front.Api.LightningKVS.LightningKVSPlugin</TypeName>
  <ApiVersion>V9Preview4</ApiVersion>
  <LicenseModuleId>21051601</LicenseModuleId>
</Manifest>